Upstream tarball repackaged
===============================================================================
Upstream does not provide valid permission tarball.
Therefore, to get the new debian tarball (ds.orig.tar.gz), you may want to run
the following command from the build directory:

    ./debian/rules get-orig-source
